@echo off
set path=..\lib;%path%
set lib=..\lib
set jars=.;%lib%\record.jar;%lib%\xerces.jar;%lib%\jdom.jar;%lib%\jaxen-core.jar;%lib%\xalan.jar;%lib%\log4j-1.2.8.jar;%lib%\saxpath.jar;%lib%\ant.jar;%lib%\xml-apis.jar;%lib%\jaxen-jdom.jar;%lib%\swt.win._3.1.1.jar
java -cp %jars% ui.mainw1
